.rounded-big,
#mainWrap .rounded-big {
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 10px;
  font-size: 2em;
  display: inline-block;
  width: 80px;
  text-align: center;
  line-height: 60px;
  color: #fff;
}
.rounded-big.primary1,
#mainWrap .rounded-big.primary1 {
  background: #34a4f7;
}
.rounded-big.primary2,
#mainWrap .rounded-big.primary2 {
  background: #087fd6;
}
.rounded-big.primary3,
#mainWrap .rounded-big.primary3 {
  background: #7ec5fa;
}
.rounded-big.secondary1,
#mainWrap .rounded-big.secondary1 {
  background: #3069ab;
}
.rounded-big.secondary2,
#mainWrap .rounded-big.secondary2 {
  background: #1f446f;
}
.rounded-big.secondary3,
#mainWrap .rounded-big.secondary3 {
  background: #588fd0;
}